Belune
Volumes & Backups

Get Backups

GET
/api/projects/{projectId}/applications/{applicationId}/volumes/{volumeId}/backups
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid
applicationId*string
Formatuuid
volumeId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/volumes/497f6eca-6276-4993-bfeb-53cbbbba6f08/backups"
[  {    "config_id": "string",    "error": "string",    "finished_at": "2019-08-24T14:15:22Z",    "has_remote": true,    "id": "string",    "log": "string",    "size_bytes": 0,    "started_at": "2019-08-24T14:15:22Z",    "status": "string"  }]